title image


Smiley Re: Ich kenn mich mit Eclipse gut aus - projektspez. Einstellungen bekannt
Mag sein das er diese Einstellung meint, nur klappt diese nicht...



Ich hatte (habe noch, wenn man meine "Lösung" bedenkt :-)) das gleiche Problem. Ich musste unter Java 1.4 entwickeln, hatte aber Java 5.0 drauf.

Ich habe nie gemerkt, wenn ich versehentlich 5.0 Funktionen verwendet habe, obwohl ich es genau da eingestellt hatte. Erst als die Version auf anderen Rechnern nicht lief, ist es aufgefallen, und das ist echt nervig...



Ich habe dann zusätzlich noch 1.4 installiert (Vielleicht kann er ja mit nur einem JRE nicht unterscheiden, aus welcher Version die Funktion kommt), klappte aber auch nicht. Also habe ich dann schlussendlich Java 5.0 wieder deinstalliert.



Jetzt gehts :-)



Wenn ihr also dafür eine wirklich funktionierende Lösung habt, wäre ich auch interessiert...



Gruß



Markus
Viele Grüße Markus --- Wer Tippfehler findet, darf sie behalten. Um das Wissen weit zu verbreiten und Quelltext lesbarer darzustellen, hier noch ein geklauter Kommentar: Code wird schöner mit
code


geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: